#header {
	z-index: 7;
	position: absolute;
	height: 40px;
	left: 5px;
	top: 5px;
	width: 740px;
}
#left {
	z-index: 5;
	width: 136px;
	position: absolute;
	left: 5px;
	top: 50px
}
#content {
	z-index: 8;
	width: 600px;
	position: absolute;
	left: 145px;
	top: 50px
}
#right {
	z-index: 4;
	width: 125px;
	position: absolute;
	left: 760px;
	top: 5px
}
#footer {
	z-index: 1;
	width: 760px;
	position: relative;
	left: 145px;
}
strong {
	color: black;
	background : silver;
	font-size: large;
	font-weight: bold
}
body {
	background-color: white;
	color: black;
	font-family: sans-serif;
	font-size: small;
	font-style: normal;
	font-variant: normal;
	text-decoration: none;
}
form {
	display : inline;
}
/* Primary Table */
.pt {
	color: black;
	background-color: white;
	border : 1px solid silver;
}
.pt2 {
	color: black;
	background-color: #3366CC;
	border : 1px solid #3366CC;
}
/* Menu Heading */
.mh {
	color : Black;
	background-color : #CC9900;
	font-size : small;
	font-weight: bold;
	text-align : left;
	border : 0px solid silver;
}
/* Menu Item */
.mi {
	color : black;
	background-color : #FFFF99;
	font-size : small;
	text-align : left;
	border : 0px solid silver;
}
/* Primary Heading 1 */
.ph1 {
	color: white;
	background-color: #3366CC;
	font-size: large;
	font-weight: bolder;
	border : 0px solid black;
}
/* Primary Heading 2 */
.ph2 {
	color: #CC9900;
	border : 0px solid while;
}
/* Primary Heading 3 */
.ph3 {
	color: #FFCC00;
	border : 0px solid while;
}
/* Primary Cell */
.pc {
	color: black;
	background-color: #FFFFEE;
	border : 0px solid while;
}
/* Secondary Cell */
.sc {
	background-color: #EEEEFF;
	border : 0px solid while;
}
/* layout styles */
.white {
	color: black;
	background-color: white;
}


a:active {
	color: black;
	font-style: normal;
	font-variant: normal;
	text-decoration: underline;
}

a:link {
	color: black;
	font-style: normal;
	font-variant: normal;
	text-decoration: underline;
}

a:visited {
	color: gray;
	font-style: normal;
	font-variant: normal;
	text-decoration: underline;
}

a:hover {
	color: gray;
	font-style: normal;
	font-variant: normal;
	text-decoration: underline;
}
.black {
	color : silver;
	background : black;
	font-size : small;
	border : 3px solid black;
}
.full2 {
	color : black;
	background : #444444;
	border : 0px solid black;
	height : 100%;
	width : 100%;
}
.full {
	height : 100%;
	width : 100%;
}
.small {
	font-size : x-small;
}
.large {
	font-size : large;
}
.head {
	font-size : x-large;
	font-weight: bold;
}
.head2 {
	font-size : large;
	font-weight: bold;
}
.foot {
	font-size : x-small;
	border-top : 1px solid #000000;
	border-left : 1px solid #000000;
	border-right : 1px solid silver;
	border-bottom : 1px solid silver;
}
img {
	color : black;
	background-color : white;
}
input.sml, select.sml {
	font-size : x-small;
}
.red {color: red}
.sml {
	font-size: small;
}
.xsml {
	font-size: x-small;
}
.lge {
	font-size: large;
}
.main {
 	color : black;
 	background : white;
	border-top : 1px solid #AAAAAA;
	border-left : 1px solid #AAAAAA;
	border-right : 1px solid #000000;
	border-bottom : 1px solid #000000;
}
.top {
	vertical-align: top;
}
.rgh {
	text-align : right;
}
.as {
	margin-top : 5px;
	margin-bottom : 5px;
}
a.b:active {
	color : white;
	background-color : silver;
	text-decoration : none;
	padding : 1px;
	margin-top : 1px;
	margin-bottom : 1px;
	border-top : 1px solid #000000;
	border-left : 1px solid #000000;
	border-right : 1px solid #bbbbbb;
	border-bottom : 1px solid #bbbbbb;
	margin-top : 1px;
	margin-bottom : 1px;
}
a.b:link {
	color : black;
	background-color : silver;
	text-decoration : none;
	padding : 1px;
	margin-top : 1px;
	margin-bottom : 1px;
	border-top : 1px solid #bbbbbb;
	border-left : 1px solid #bbbbbb;
	border-right : 1px solid #000000;
	border-bottom : 1px solid #000000;
}
a.b:visited {
	color : black;
	background-color : silver;
	text-decoration : none;
	padding : 1px;
	margin-top : 1px;
	margin-bottom : 1px;
	border-top : 1px solid #bbbbbb;
	border-left : 1px solid #bbbbbb;
	border-right : 1px solid #000000;
	border-bottom : 1px solid #000000;
}
a.b:hover {
	color : black;
	background-color : silver;
	text-decoration : none;
	padding : 1px;
	margin-top : 1px;
	margin-bottom : 1px;
	border-top : 1px solid #000000;
	border-left : 1px solid #000000;
	border-right : 1px solid #bbbbbb;
	border-bottom : 1px solid #bbbbbb;
}